Bug 1368130 - Updated Polish translation
Summary: Updated Polish translation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: elfutils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark Wielaard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 484497
TreeView+ depends on / blocked
 
Reported: 2016-08-18 13:38 UTC by Piotr Drąg
Modified: 2016-12-29 00:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-29 00:29:31 UTC


Attachments (Terms of Use)
Update POTFILES.in (722 bytes, patch)
2016-08-18 13:40 UTC, Piotr Drąg
no flags Details | Diff
Add --add-comments to XGETTEXT_OPTIONS in Makevars (1.09 KB, patch)
2016-08-18 13:40 UTC, Piotr Drąg
no flags Details | Diff
Updated Polish translation (102.81 KB, patch)
2016-08-18 13:40 UTC, Piotr Drąg
no flags Details | Diff

Description Piotr Drąg 2016-08-18 13:38:14 UTC
Patches to follow.

Comment 1 Piotr Drąg 2016-08-18 13:40:02 UTC
Created attachment 1191871 [details]
Update POTFILES.in

Comment 2 Piotr Drąg 2016-08-18 13:40:19 UTC
Created attachment 1191872 [details]
Add --add-comments to XGETTEXT_OPTIONS in Makevars

Comment 3 Piotr Drąg 2016-08-18 13:40:41 UTC
Created attachment 1191873 [details]
Updated Polish translation

Comment 4 Mark Wielaard 2016-08-19 14:31:51 UTC
Thanks, I pushed all three patches upstream.

Comment 5 Piotr Drąg 2016-12-29 00:29:31 UTC
This has been already released.


Note You need to log in before you can comment on or make changes to this bug.